/*
Theme Name: Freelancer Child
Theme URI: http://themefuse.com/demo/wp/freelancer/
Description: Freelancer is created by <a href="http://themefuse.com">ThemeFuse</a>.
Version: 1.0
Author: ThemeFuse
Author URI: http://themefuse.com
Template: freelancer-parent
Tags: translation-ready
*/

@import url("../freelancer-parent/style.css");

/* ----- Sitewide elements ----- */

body, html {
    font-size: 16px;
}

.section .inner {
    /* see screen.css */
}

.container {
    /* see screen.css */
}

.carousel-control {


}

/* Headings */

h2, h3, h4, h5, h6 {
    margin: 0;    
    line-height: 1.2 !important;
}

.introduction {
    /* see screen.css */
}

h2.title {
    line-height: 1.2;
    letter-spacing: 0;
    margin-top: 0;
}

h3.top-title {
    font-size: 24px;
    font-weight: 300;
    font-style: italic;
    padding: 3px 0 9px 0;
}

h5.top-title {
    font-size: 15px;
    padding-top: 4px;
}

/* Paragraphs */

p {
    margin: 0 0 1.5em 0;
    padding: 0;
    line-height: 1.5 !important;
}

a {
    color: #000;
}

a:hover, a:focus {
    color: #fff;
    text-decoration: underline;
}

/* Home */

.section.first .inner {
    /* see screen.css */
}

h1 {
    overflow : hidden; 
    position : absolute;
    clip : rect(0 0 0 0); 
    height : 1px; 
    width : 1px;
    margin : -1px; 
    padding : 0; 
    border : 0; 
}

#Home img {
    /* see screen.css */
}

#Home p {
    padding: 0;
    margin: 0;
    text-align: center;
}

#Home h2.introduction {
    margin-bottom: 0;
}

/* Our work */

#Our_Work .carousel {
    /* see screen.css */
}

.myWork .slide-text h2.slide-title {
    letter-spacing: 0;    
    margin: 0;
}

.myWork .slide-text p {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 30px;
}

span.tag {
    margin-top: 5px;
}

/* Services */

h3.services-title {
    letter-spacing: 0;
    line-height: 1.2;
    padding: 15px 0 22px 0;
}

.services-carousel {
    margin: 50px 0 48px 0;
}

.service-img {
    /* see screen.css */
}

.services-carousel .service-img .aslant-line-left {
    /* see screen.css */
}

.services-carousel p {
    margin: 0;
}

.services-carousel .carousel-footer {
    /* see screen.css */
}

/* About us */

#Mike h2.title, 
#Frances h2.title {
    margin: 0;
}

.author-description {
    margin: 44px 0 0 0;
    padding: 0 0 60px;
}

.author-img {
    margin-top: 8px;
}

.author-text {
    padding-top: 0;
    margin: 0;
    font-size: 16px;
    line-height: 1.5;
}

.author-text ul {
    margin: -16px 0 16px 0;
}

.author-text li {
    padding: 0 0 8px 0;
}

/* Contact us */

#Contact .col-sm-6.ppl {
    /* see screen.css */
}

#form_messages h2 {  
    font-size: 20px;    
    font-weight: normal;
}

#Contact h3 {
    /*text-align: left;*/
    font-size: 24px;
    margin: 0;
}

#Contact h5.top-title {
    margin-bottom: 4px;
}

.contact-section .contact_map {
    margin-top: 5px;
}

/* Footer */

#footer .inner {
    padding: 70px 0 43px 0;
}

